<?php
require_once("template.php");

$requete="DELETE FROM `journal` WHERE `journal`.`id_aliment` = ".$_POST['varIdAliment']."AND `journal`.`id` = ".$_POST['varIdUser'];
$result = $mysqli->query($requete);
